{
  "components": [
    {
      "bom-ref": "SPDXRef-Package-qtcqtquickdesignerextension-build-tool-CMake-3088574c203a",
      "name": "CMake",
      "properties": [
        {
          "name": "qt:sbom:entity_type",
          "value": "BUILD_TOOL"
        }
      ],
      "type": "library",
      "version": "3.30.5"
    },
    {
      "bom-ref": "SPDXRef-Package-qtcqtquickdesignerextension-build-tool-CMake-generator-Ninja-3088574c203a",
      "name": "CMake generator Ninja",
      "properties": [
        {
          "name": "qt:sbom:entity_type",
          "value": "BUILD_TOOL"
        }
      ],
      "type": "library",
      "version": "1.12.1"
    },
    {
      "bom-ref": "SPDXRef-Package-qtcqtquickdesignerextension-build-tool-Compiler-GNU-3088574c203a",
      "name": "Compiler GNU",
      "properties": [
        {
          "name": "qt:sbom:entity_type",
          "value": "BUILD_TOOL"
        }
      ],
      "type": "library",
      "version": "11.5.0"
    },
    {
      "bom-ref": "SPDXRef-Package-qtcqtquickdesignerextension-build-tool-Linker-GNU-3088574c203a",
      "name": "Linker GNU",
      "properties": [
        {
          "name": "qt:sbom:entity_type",
          "value": "BUILD_TOOL"
        }
      ],
      "type": "library",
      "version": "2.35.2"
    }
  ],
  "dependencies": [
    {
      "dependsOn": [
        "SPDXRef-Package-qtcqtquickdesignerextension-build-tool-CMake-3088574c203a",
        "SPDXRef-Package-qtcqtquickdesignerextension-build-tool-CMake-generator-Ninja-3088574c203a",
        "SPDXRef-Package-qtcqtquickdesignerextension-build-tool-Compiler-GNU-3088574c203a",
        "SPDXRef-Package-qtcqtquickdesignerextension-build-tool-Linker-GNU-3088574c203a"
      ],
      "ref": "SPDXRef-Package-qtcqtquickdesignerextension-3088574c203a"
    },
    {
      "dependsOn": [
        "SPDXRef-Package-qtcqtquickdesignerextension-3088574c203a"
      ],
      "ref": "SPDXRef-Package-qtcqtquickdesignerextension-build-tool-CMake-3088574c203a"
    },
    {
      "dependsOn": [
        "SPDXRef-Package-qtcqtquickdesignerextension-3088574c203a"
      ],
      "ref": "SPDXRef-Package-qtcqtquickdesignerextension-build-tool-CMake-generator-Ninja-3088574c203a"
    },
    {
      "dependsOn": [
        "SPDXRef-Package-qtcqtquickdesignerextension-3088574c203a"
      ],
      "ref": "SPDXRef-Package-qtcqtquickdesignerextension-build-tool-Compiler-GNU-3088574c203a"
    },
    {
      "dependsOn": [
        "SPDXRef-Package-qtcqtquickdesignerextension-3088574c203a"
      ],
      "ref": "SPDXRef-Package-qtcqtquickdesignerextension-build-tool-Linker-GNU-3088574c203a"
    }
  ],
  "metadata": {
    "authors": [
      {
        "name": "TheQtCompany"
      }
    ],
    "component": {
      "bom-ref": "SPDXRef-Package-qtcqtquickdesignerextension-3088574c203a",
      "description": "Built by CMake 3.30.5 with RelWithDebInfo configuration for Linux (x86_64)\n",
      "externalReferences": [
        {
          "type": "distribution",
          "url": "git://codereview.qt-project.org:29418/qt-creator/tqtc-plugin-qtquickdesigner.git"
        }
      ],
      "manufacturer": {
        "name": "TheQtCompany",
        "url": [
          "https://qt.io"
        ]
      },
      "name": "qtcqtquickdesignerextension",
      "supplier": {
        "name": "TheQtCompany",
        "url": [
          "https://qt.io"
        ]
      },
      "type": "framework",
      "version": "4.8.2"
    },
    "lifecycles": [
      {
        "phase": "build"
      }
    ],
    "manufacturer": {
      "name": "TheQtCompany",
      "url": [
        "https://qt.io"
      ]
    },
    "supplier": {
      "name": "TheQtCompany",
      "url": [
        "https://qt.io"
      ]
    },
    "timestamp": "2026-04-23T20:34:54+00:00",
    "tools": {
      "components": [
        {
          "description": "Build system tool used to build the project.",
          "name": "cmake",
          "type": "application",
          "version": "3.30.5"
        }
      ]
    }
  },
  "serialNumber": "urn:uuid:f479c9c1-68e5-5bb3-95af-6f24848e2dcf",
  "version": 1,
  "$schema": "http://cyclonedx.org/schema/bom-1.6.schema.json",
  "bomFormat": "CycloneDX",
  "specVersion": "1.6"
}